div.intronews {
	width: 210px;
	display: block;
	margin: 0;
	margin-right:20px;
		margin-bottom:20px;
		margin-top:20px;
		margin-left:14px;
	padding: 0;

   }


div.intronews h1 a {
	text-decoration: none;
	color: #A73535;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
	background-image: url(../pgyosz_hir.hu/images/menu_nyil_out.jpg);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	margin: 0px;
	padding: 0px;
	padding-left: 13px;


   } 

div.intronews a {
	text-decoration: none;

   }

div.intronews div.introtext p{
	margin: 0px;
	padding: 0px;
	width: 197px; 
color: #464646;
font-weight: normal;
	margin-left: 13px;
	padding-bottom: 7px;
	border-bottom: 1px dotted #828282;
	padding-top: 10px; 
	_margin-top: -15px;
}

p.created {
	margin: 0px;
	padding: 0px;
	margin-top: -12px;
	padding-left: 13px;
	width: 100%;
	height: auto;
	float: left;
	font-size: 10px;
	color: #686868;
}

p.more {
	width: 49%;
	height: auto;
	float: right;
	text-align: right;
}


/* Teljes hirek */
/*
div.fullnews {
	color: #464646;
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}
*/
div.fullnews hr {
	height: 1px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 50px;
	margin-right: 144px;
    background-image: url(../aloevera.co.hu/images/bg_news.gif);
	background-repeat: repeat-x;
	background-position: left;
	border: 0px;
}

/*
div.fullnews h1 {
	height: 30px;
	line-height: 30px;
	display: block;
	margin-top: 27px;
	margin-bottom: 21px;
	margin-left: 13px;
	margin-right: 0px;
	padding: 0px;
	color: white;
	font-size: 16px;
	font-weight: normal;

}
div.fullnews h1 a{
	color: white;
	display: block;
	float: left;
}
*/
div.fullnews div.introtext {
	/* margin-left: 50px;
	margin-right: 144px; */
	margin-bottom: 10px;
}

div.fullnews div.fulltext {
 }

/* Teljes hirek */
div.linknews {
	width: 100%;
	height: auto;
	margin-top: 10px;
	display: block;
	float: left;
}


div.linknews h1 { }

div.linknews ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	list-style: square;
	list-style-position: inside;
}

div.linknews ul li {
	width: auto;
	height: auto;
}

div.linknews ul li a { }


div.linknews ul li a:hover { }

div.news img {
    border:0;
  }

